Add instructions/script to update node


#1

the default version of node in ubuntu is very old, 4.x
either add instruction on how to update or add it to the prerequisite script.


and update node-gyp-install as well


#2

@ric96 Thanks for your suggestion and I will check it in ubuntu 14.04 64bit.

Or you can contribute it in https://github.com/webosose/build-webos/blob/master/scripts/prerequisites.sh


#3

@Changhyeok
you can test using this pr https://github.com/webosose/build-webos/pull/4